Зависимость libat-spi2-core-devel

libat-spi2-core-devel-2.44.1-alt1
О пакете: Development files and headers for at-spi2-core
  • Назад
  • 1
  • Следующая
Наверх